Subject: Re: Virtual support
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Fri, 30 Aug 2019 00:05:33 -0700 (MST)

You are welcome :) 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 30 August, 2019 03:20:14 
Subject: Re: Virtual support 

Great thanks pritish 

Charlotte Jansen 
Les Mills International 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ http://www.lesmills.com/getgrit ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, August 29, 2019 7:10:09 PM 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: Virtual support 
Hi Charlotte, 

We have tested the feature and it works great! 

Also the team has gone over with this feature and understood the changes in the new app version. So any questions from the customer on this would be answered appropriately. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 29 August, 2019 03:23:43 
Subject: RE: Virtual support 

Great, thanks, how have you got on with the new ‘Select Programmes’ feature? 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, 28 August 2019 7:51 pm 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: Virtual support 

Hi Charlotte, 

I have checked each class from her schedule and made the changes. I will call her to update on the issue. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 28 August, 2019 03:41:32 
Subject: FW: Virtual support 

Hi Pritish 

It seems this email didn’t get saved within the ticket. There is a bug that we need to raise with the development team, she can not schedule Greek audio, it has to be English. Please check her schedule to make sure English audio is selected for ALL classes. I can see that CX worx on Friday night at 8.30 has a blank audio, for example, so this needs updating. 

Thanks 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Charlotte Jansen 
Sent: Tuesday, 27 August 2019 10:46 am 
To: Athena Gotsi < [ mailto:[email-masked] | [email-masked] ] >; Support < [ mailto:[email-masked] | [email-masked] ] > 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: RE: Virtual support 

Hi Athena, 

I’ve checked your Scheduler and the App is now linked to Maria’s schedule, so it should be Ok. I’ve gone through and updated the audio selection for all of your Tuesday classes. 

For the classes that had not synced through to the App, the audio was blank, I have updated it to English (see bottom left box). Have all of your Tuesday classes now sync’d across? 

It seems the issue appears when Greek audio is selected, so I’ve raised it with the development team. I’ll let you know what we discover. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Athena Gotsi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 27 August 2019 4:45 am 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] >; Support < [ mailto:[email-masked] | [email-masked] ] > 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Virtual support 

Hello Charlotte, 

After the contact with the support, I send you a screenshot from the app on the iPad. 

Regards, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ | 
 ] [ https://www.instagram.com/personaltrainingserres/ ] Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

On 26/8/2019 2:17 μ.μ., Charlotte Jansen wrote: 

Hi Athena, 

Great to hear that the change sync’d across. For the Thursday 10.30am BODYPUMP class I updated the English audio for you, I’d be interested to hear if that allows the class to now appear on the APP. 

I see Pritish has just emailed to confirm he’ll be in contact later today, hopefully we can get this sorted for you ASAP. 

Kind regards 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Athena Gotsi [ mailto:[email-masked] | <[email-masked]> ] 
Sent: Monday, 26 August 2019 9:09 pm 
To: Charlotte Jansen [ mailto:[email-masked] | 
<[email-masked]> ] ; Support [ mailto:[email-masked] | 
<[email-masked]> ] 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Virtual support 

Hi again, 

I have just tried to change the name of the iPad (from Maria to Maria 1 ) and unexpectedly it passed on to the APP, immediately. 

Although the program yet has not synchronized. 

We could arrange an appointment between 18.00 -21.00 Greek time zone. 

Regards, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ ] [ https://www.instagram.com/personaltrainingserres/ ] Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

On 26/8/2019 11:51 π.μ., Charlotte Jansen wrote: 

BQ_BEGIN

Hi Athena, 

Apologies but changing the studio name is a way to test the sync, it is not a solution. So support will ask you to test the sync on multiple occasions. I will ask one of the agents to call you today, as I’m in a different time zone which is slowing things down, what time suits you best? 

In the meantime, please confirm that when you change the studio name in the Schedule the change does not filter through to the APP within 20 minutes. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Athena Gotsi [ mailto:[email-masked] | <[email-masked]> ] 
Sent: Monday, 26 August 2019 8:16 pm 
To: Charlotte Jansen [ mailto:[email-masked] | <[email-masked]> ] ; Support [ mailto:[email-masked] | <[email-masked]> ] 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Virtual support 

Hi Charlotte, 

As I have already inform you, we have changed the name of the studio within the Scheduler, twice . One after following the suggestions from your technicians, and one time, the same the technician tried to solve our problems in this way, while we had our scheduled phone meeting. (I will re-forward the email answer from the les mills technician.) 

About the audio selection. There is no change when I choose English audio or Greek or etc. because there is no syncing with the iPad. 

I don't know what exactly the problem is, but I could suggest to erase the application and to reinstall it, or maybe we could have another les mills account. 

We have begun our new working season and it is really hard to keep up with these delays. 

Regards, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ ] [ https://www.instagram.com/personaltrainingserres/ ] Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

On 26/8/2019 12:07 π.μ., Charlotte Jansen wrote: 

BQ_BEGIN

Hi Athena, 

Thanks there are definitely classes missing from the App. This could be due to missing audio selection within the Scheduler, see below. Could you update the audio selection to English for the missing classes, do they now sync across? Your iPad is currently offline, so please ensure it reconnects to wifi before you check the sync. 

A good way of checking if your iPad is syncing is to make a change to the studio name within the Scheduler, if this change appears in the App timetable the sync is good. 

Many thanks, 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Athena Gotsi [ mailto:[email-masked] | <[email-masked]> ] 
Sent: Friday, 23 August 2019 5:31 pm 
To: Charlotte Jansen [ mailto:[email-masked] | <[email-masked]> ] ; Support [ mailto:[email-masked] | <[email-masked]> ] 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Virtual support 

Hi Chaltotte, 

Attached you can find screenshots from the week of the 19th of August, from the scheduler. 

Also, I attach again the screenshots from the iPad for the same week. 

You can see that there are mismatches on the schedule. Especially for Thursday's program (yesterday). 

Also, I would like to inform you that the program for the week of the 19th of August has been scheduled repeatedly, so is exactly the same with all the following weeks. 

Thanks, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ ] [ https://www.instagram.com/personaltrainingserres/ ] Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

On 23/8/2019 12:49 π.μ., Charlotte Jansen wrote: 

BQ_BEGIN

Hi Athena, 

The Scheduler screen shots you sent are for the week of the 26 th August, so these classes will not show up on the App until next week. Can you check the Schedule for the 23 rd of August, does this match what the APP is saying for Friday (today)? 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Athena Gotsi [ mailto:[email-masked] | <[email-masked]> ] 
Sent: Friday, 23 August 2019 5:11 am 
To: Charlotte Jansen [ mailto:[email-masked] | <[email-masked]> ] ; Support [ mailto:[email-masked] | <[email-masked]> ] 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Virtual support 

Hi Charlotte, 

Yes, the [ mailto:[email-masked] | [email-masked] ] is our account number. 

Attached are the screenshots from schedule (pc) and from the iPad. You can see, that they still aren't synchronized properly.. 

About the color of the padlock, as you can check from the screenshots, it is white. 

Thanks, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ ] [ https://www.instagram.com/personaltrainingserres/ ] Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

On 22/8/2019 1:03 π.μ., Charlotte Jansen wrote: 

BQ_BEGIN

Hi Athena, 

Is your account number [ mailto:[email-masked] | [email-masked] ] ? This can be found by unlocking the padlock to the top right of the APP and navigating to SETTINGS. I can see the device attached to this account was last online yesterday, so timetable updates made yesterday should filter through. 

Can you send me photos detailing the problem please. A photo of the APP would also be useful. Also, what colour is the padlock to the top right of the APP? 

Thanks 

Charlotte 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Athena Gotsi [ mailto:[email-masked] | <[email-masked]> ] 
Sent: Wednesday, 21 August 2019 7:27 PM 
To: Charlotte Jansen [ mailto:[email-masked] | <[email-masked]> ] ; Support [ mailto:[email-masked] | <[email-masked]> ] 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Virtual support 

Hi Charlotte, 

I followed the instructions from your article. 

What are the next steps, because nothing has changed. We still face the same problems. 

Looking forward for your answer. 

Best regards, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ ] [ https://www.instagram.com/personaltrainingserres/ ] Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

On 21/8/2019 2:41 π.μ., Charlotte Jansen wrote: 

BQ_BEGIN

Hi Athena, 

Problems with synchronisation are purely related to internet connectivity. As the ipad can switch to another wifi source, it is useful to disable the other sources to ensure it only connects to the one it is supposed to. Please take a look at this article on disabling other wifi sources: 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000144313-my-ipad-keeps-connecting-to-the-wrong-wifi-source | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000144313-my-ipad-keeps-connecting-to-the-wrong-wifi-source ] 

Let me know how you go. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Athena Gotsi [ mailto:[email-masked] | <[email-masked]> ] 
Sent: Tuesday, 20 August 2019 7:39 PM 
To: Charlotte Jansen [ mailto:[email-masked] | <[email-masked]> ] ; Support [ mailto:[email-masked] | <[email-masked]> ] 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Virtual support 

Hi Charlotte, 

We are using a general router for the internet connections. This router is placed 4-5 meters from the iPad. With this router is connected only the iPad, a pc and maximum 3-4 smartphones at the same time. We recently have changed the router with the newest and the best type we could find, after consulting your technicians. Also the internet connection that we have is for business (faster internet from the home internet connections). 

The problem with the synchronize, could not be related with the iPad's capacity?? Isn't this the main problem? 

Best regards, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ ] [ https://www.instagram.com/personaltrainingserres/ ] Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

On 20/8/2019 1:02 π.μ., Charlotte Jansen wrote: 

BQ_BEGIN

Hi Athena, 

Are you using a dedicated router? If the ipad is not syncing with the Scheduler it points to an issue with the internet connection. A dedicated router placed close to the iPad should sort that problem. 

Thanks 

Charlotte 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Athena Gotsi [ mailto:[email-masked] | <[email-masked]> ] 
Sent: Monday, 19 August 2019 10:16 PM 
To: Charlotte Jansen [ mailto:[email-masked] | <[email-masked]> ] ; Support [ mailto:[email-masked] | <[email-masked]> ] 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Virtual support 

Hi Chartotte, 

We delayed the response to your email, because we didn't know what exactly was the AV provider and the EDID model that you were asking for, and we asked for help from the Les Mills Greece team. 

Yet, we can't understand exactly what are these, but I am sending you the audio system that we are using. 

About the projector. It is turning on manually. 

I would like to remind you that, our main problem is that we can't synchronize the iPad with the scheduler and not with the cable connections. 

Looking forward for your answer. 

Best regards, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ ] [ https://www.instagram.com/personaltrainingserres/ ] Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

On 13/8/2019 6:02 π.μ., Charlotte Jansen wrote: 

BQ_BEGIN

Hi Athena, 

Thanks for detailing the situation to date and sorry to hear of the ongoing problems. 

I can see that there have been some AV disconnection issues recently. What make and model EDID are you using within your Virtual setup please? Your AV provider will be able to confirm this if you’re unsure. 

Also, are you using Automation or are you turning the projector on manually each time? 

Many thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

	

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Athena Gotsi [ mailto:[email-masked] | <[email-masked]> ] 
Sent: Monday, 12 August 2019 8:56 PM 
To: Support [ mailto:[email-masked] | <[email-masked]> ] ; Charlotte Jansen [ mailto:[email-masked] | <[email-masked]> ] 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Virtual support 

Hi Charlotte, 

Sorry for the delayed response. We 've seen your mail, but couldn't respond earlier due to summer vacations. Actually we are closed until 19th of August, but in order to solve our practical problems with Les Mills Virtual, we are ready to work it out together. 

I'll tell you the whole story from scratch to get all the information. 

We begun our collaboration with Les Mills Virtual, on February. We started with 4 programs (BodyPump, BodyBalance, BodyCombat, CXworx). From May until today we work with 4 programs again, but we replaced the BodyCombat with Grit. When we made the replacement of the programs, as it is the procedure, we received an email from Les Mills, with new Les Mills Virtual username, in order to have access to Grit. In that point, we face a problem in which, we couldn't have in the same Les Mills account all 4 programs. With the help of the Les Mills Greece team, we solve that problem. 

A few days after this, we noticed another issue. When we made any change from the scheduler (pc), could not synchronized with the app (iPad). If we changed the programs, the time, the releases, or the languages preferences (Greek translation), nothing appeared on the iPad. 

On 31st of July, we had an phone appointment with one of your technicians. Through this communication we came to conclusion that we work with a wrong iPad. 

LM demand iPad pro with 256GB , 2nd gen. and earlier and we have: iPad (6th gen), 128 GB. We bought this iPad after consulting the LM Greece team. 

So, today we still face that problem with synchronization, and because of this we can't have and the Greek translations. We need to solve this problems as soon as possible, because we have already been exposed to our clients, in which we have advertised a lot the company of Les Mills. 

TECHNICAL PART 

1. We bought especially and only for Les Mills Virtual, the iPad after consulting the LM Greece team.(attached you will found a screenshot of the iPad setting). 

Apple iPad (6th gen), 128 GB 

2. Apple adapter (original). We have changed this accessorize twice, just to be sure that there isn't any problem with the cable connection as you (les mills) suggested. 

3. HDMI cable 

4. PROJECTOR - View Sonic 

All this equipment was totally new, bought only for Virtual. Also I would like to inform you, that we brought our technician to check all these issues. 

LES MILLS ACOUNT 

Username: [ mailto:[email-masked] | [email-masked] ] 

We show a lot of patience, from the beginning of our collaboration, with all these issues and because we are fans and supporters of les mills programs and we want to have the best services on our studio, we need these problems finally to be solved. 

Best regards, 

[ https://ptstudio.gr/ | www.ptstudio.gr ] [ https://www.facebook.com/personaltrainingserres/ ] [ https://www.instagram.com/personaltrainingserres/ ] Athena Gotsi 

Managing Director - Co-owner 
mob: (+30) 6937 006697 
email: [ mailto:[email-masked] | [email-masked] ] 

[ https://ptstudio.gr/ ] 
tel: (+30) 23210 57373 
email: [ mailto:[email-masked] | [email-masked] ] 

On 9/8/2019 12:59 π.μ., Les Mills International wrote: 

BQ_BEGIN

Hi Athena, 

​ 

Please also let us know your Les Mills Virtual username, please. We look forward to hearing from you and getting the issue resolved asap. 

Thank you, 

Ticket: [ https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2655 | https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2655 ] 

AJ 

Customer Services 
Les Mills Virtual App 

BQ_BEGIN

On Fri, 9 Aug at 10:55 AM , Charlotte Jansen [ mailto:[email-masked] | <[email-masked]> ] wrote: 

Hi Athena, 

I work in Support for the Virtual App and Magda informs me you’ve had a few issues with the system recently. Could you let me know what you’ve experienced and also provide a diagram of how your system is setup please, including the make and models of the equipment in place? 

I’ve cc’d the support desk so we can track the issue and resolve it as soon as possible. 

Many thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 

[ http://www.facebook.com/lesmills ] 

[ http://www.twitter.com/lesmills ] 

[ http://www.linkedin.com/company/les-mills-international ] 

[ http://www.youtube.com/lesmillsgroupfitness ] 

[ http://instagram.com/lesmillstribe ] 

2655:859387 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END